<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Staty</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="theme-color" content="#000000">
    <link rel="stylesheet" :href="waterCss">
    <link rel="stylesheet" :href="highlightCss">
  </head>
  <body>
    <div>
      <div style="float: right">
        <a :href="themeLink" >Switch to {{ themeLinkName }} Theme</a>
      </div>
      <div>
        <component :path="documentationFile"></component>

        <component path="./defaultPluginItem.staty" name="Staty Components" markdown-file="./defaultPluginDocs/statyComponent.md"></component>
        <component path="./defaultPluginItem.staty" name="Inline Markdown Parser" markdown-file="./defaultPluginDocs/inlineMarkdownParser.md"></component>
        <component path="./defaultPluginItem.staty" name="Variables inside of strings" markdown-file="./defaultPluginDocs/stringInterpoleration.md"></component>
        <component path="./defaultPluginItem.staty" name="Variables inside of attributes" markdown-file="./defaultPluginDocs/attributeInterpoleration.md"></component>
      </div>
    </div>
  </body>
</html>
